uuid:
  -
    value: 2889cdf7-1330-427f-89e4-49b2e24c1f62
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: tradition_red-easter-eggs-and-traditional-tsoureki-brioche.jpg
uri:
  -
    value: 'public://2019-10/tradition_red-easter-eggs-and-traditional-tsoureki-brioche.jpg'
    url: /sites/default/files/2019-10/tradition_red-easter-eggs-and-traditional-tsoureki-brioche.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 332261
status:
  -
    value: true
created:
  -
    value: '2019-10-29T09:12:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T09:12:38+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
